<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="header">
    <div class="container clearfix">
        <div class="logo-header">
            <a href="#" class="logo-header-link">
                <div class="logo-header-image">
                </div>
                <div class="logo-header-name">
                    <p class="logo-header-item bigger-logo-word">Milan </p>
                    <p class="logo-header-item smoller-logo-word">Holidays</p>
                </div>
            </a>
        </div>


        <div class="contacts-header">
            <p class="contacts-header-item">tours@milanoholidays.com</p>
            <p class="contacts-header-item">+39 338 709 0880</p>
        </div>
    </div>
</div>
<div class="all-tours">
    <div class="container clearfix">
        <div class="tour">
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Shopping-Tours-img.png">
                    <div class="orange-block">
                        <div class="orange-block-info">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Shopping Tours</h2>
                    </div>
                </a>
            </div>
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Sightseeing-Tours-img.png">
                    <div class="orange-block">
                        <div class="orange-block-inside">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Sightseeing Tours</h2>
                    </div>
                </a>
            </div>
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Food-Tours-img.png">
                    <div class="orange-block">
                        <div class="orange-block-inside">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Food Tours</h2>
                    </div>
                </a>
            </div>
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Bars-Nightlife-img.png">
                    <div class="orange-block">
                        <div class="orange-block-info">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Bars & Nightlife</h2>
                    </div>
                </a>
            </div>
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Art-Architecture-img.png">
                    <div class="orange-block">
                        <div class="orange-block-inside">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Art & Architecture</h2>
                    </div>
                </a>
            </div>
            <div class="tour-block ">
                <a href="#" class="tour-link1" alt="picture">
                    <img class="tour-img-link" src="image/Walking-Tours-img.png">
                    <div class="orange-block">
                        <div class="orange-block-inside">
                            <div class="orange-block-left">
                                <p class="orange-block-left-item1">from</p>
                                <p class="orange-block-left-item2">&euro;50</p>
                            </div>
                            <div class="orange-block-right">
                                <p class="orange-block-right-item1">View Details</p>
                            </div>
                        </div>
                    </div>
                    <div class="tour-title">
                        <h2 class="tour-title-item">Walking Tours</h2>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="footer">
    <p class="copyright">
        2018 Copyright Milan Holidays, Inc. All rights reserved.
    </p>
</div>


</body>
</html>